@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 웹폰트(나눔,본고딕) */
@import url('//cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css');

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Nanum Gothic','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

.user-point2{color:#10b3f7}
.user-point3{color:#9d1e22}
.auto-noto{font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica','Arial',sans-serif !important}
.auto-barun{font-family:'Nanum Barun Gothic','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica','Arial',sans-serif}
.fontW-500{font-weight:500}
.auto-fontB-2{color:#5f5f5f !important}
/**********************************************
note : 메인(PC) custom
**********************************************/
.index-wrap.custom .index-columns.grid-1 {width:50%;padding-right:1.25rem}
.index-wrap.custom .index-columns.grid-2 {width:50%;padding-left:1.25rem}
.index-wrap.custom .index-columns.grid-2.line {border-left:1px solid #e7e7e7}
.index-wrap.custom .index-columns.grid-3 {width:34.5%;padding-left:2.5rem}
.index-wrap.custom .index-columns.grid-4 {width:65.5%;padding-right:0}


.index-wrap.custom .index-columns.grid-5 {width:33.3%;padding-right:1.25rem}
.index-wrap.custom .index-columns.grid-6 {width:33.3%;padding-left:1.25rem}
.index-wrap.custom .index-columns.grid-7 {width:33.3%;padding-left:1.25rem}

.index-wrap.custom .index-columns.grid-11 {width:50%;padding-left:.5rem}
.index-wrap.custom .index-columns.grid-22 {width:50%;padding-left:.5rem}

/**********************************************
note : 자동박스
**********************************************/
/* slick 초기로딩 */
.slick-loaded {opacity:0; visibility:hidden; transition:opacity .1s ease}
.slick-loaded.slick-initialized {opacity:1; visibility:visible}


/* 동영상기사 */
.auto-article .auto-icons {position:absolute;z-index:2;color:#fefefe;left:50%;top:50%;width:74px;height:74px;background-position: 0 0;margin: -37px 0 0 -37px;background: url('/image/box_mov_icons2.png') 0 0 no-repeat;z-index: 66}
.auto-article .auto-icons.small {width:62px;height:62px;background-position: 0 0;background: url('/image/box_mov_icons2.png') 0 -100px no-repeat;z-index: 66;margin: -31px 0 0 -31px;}
.auto-article .auto-icons.small2{width: 39px;height: 39px;margin: -19.5px 0 0 -19.5px;background-position: 0 -200px;}

/* dp01-1 */
.auto-dp01-1 a{letter-spacing:-0.08em}

/* mr01-2(import) */
.auto-mr01-2 {position:relative;margin:-.55rem 0}
.auto-mr01-2::before {position:absolute;content:'최신기사';float:left;padding:.9rem .9rem;top:0;left:0;font-size:.9rem;font-weight:700;line-height:.7;letter-spacing:-0.05em;color:#fefefe !important;background-color:#ec1b3d}
.auto-mr01-2 a{color:rgba(255,255,255,.85);padding:.56rem 0}
.auto-mr01-2 a:hover{text-decoration:underline;color:#fff}
.auto-mr01-2 .auto-container{padding-left:90px}
/* mp01-6(import) */
.auto-mp01-6 .auto-columns {overflow:hidden;position:relative;transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-mp01-6 .auto-section {position:absolute;z-index:44;padding:10px 15px;left:0;top:0;text-align:center;opacity: 0;background:#ec1b3d}
.auto-mp01-6 a:hover .auto-section {opacity:1}
.auto-mp01-6 .auto-section .auto-fontF,.auto-mp01-6 .auto-section .auto-fontJ {position:relative;z-index:2}
.auto-mp01-6 .auto-section .auto-fontJ::before {content:'';display:block;position:relative;z-index:2;width:100%;margin-bottom:1rem;border-top:1px solid rgba(255,255,255,.25);clear:both}
.auto-mp01-6 .auto-columns .photo-titbg{background:none}
.auto-mp01-6 .auto-columns .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem;bottom:1rem}
.auto-mp01-6 .auto-columns .photo-titbg strong{background:rgba(0,0,0,.6);}
.auto-mp01-6 a:hover .photo-titbg strong{background:#ec1b3d}
.auto-mp01-6 .line-height-3-2x{line-height:1.5em !important}

/* mp01-8(import) */
.auto-article.auto-mp01-8.tiles-5x .auto-columns {margin-top:2rem}
.auto-article.auto-mp01-8.tiles-5x .auto-columns:first-child,.auto-article.auto-mp01-8.tiles-5x .auto-columns:nth-child(2),.auto-article.auto-mp01-8.tiles-5x .auto-columns:nth-child(3),.auto-article.auto-mp01-8.tiles-5x .auto-columns:nth-child(4),.auto-article.auto-mp01-8.tiles-5x .auto-columns:nth-child(5) {margin-top:0}

/* db04-2 */
.auto-db04-2 .number {margin-right:1rem;font-size:1.188rem;line-height:1.6em;text-align:center}
.auto-db04-2 a{display:block}
.auto-db04-2 a:hover{background-color:#ec1b3d}
.auto-db04-2 a:hover [class*="size-"]{color:#fff !important}
.auto-db04-2 .title{letter-spacing:0}
/* mp02-3(import) */
.auto-mp02-3 .auto-columns a {display:block}
.auto-mp02-3 .auto-section {font-size:.8rem;text-align:left}
.auto-mp02-3 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-mp02-3 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp02-3 .auto-images {position:relative}
.auto-mp02-3 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-mp02-3 .auto-content {position:relative;padding:.9375rem}
.auto-mp02-3 .auto-content::after {content:'';display:table;clear:both}
.auto-mp02-3 .auto-content .auto-fontB{color:#5f5f5f !important}

/* mp01(import) */
.auto-mp01 .auto-columns .auto-fontB{color:#5f5f5f}

/* hr11-2(headline) */
.auto-hr11-2 {position:relative;height:550px}
.auto-hr11-2:not(.small) {overflow:hidden;position:relative}
.auto-hr11-2:not(.small) .auto-images.cover {overflow:hidden;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
.auto-hr11-2:not(.small) .photo-titbg {text-align:center}
.auto-hr11-2 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem}
.auto-hr11-2:not(.small) .photo-titbg [class*="size-"] {bottom:3rem;-webkit-transition:all .3s;transition:all .3s}
.auto-hr11-2:not(.small) a:hover .photo-titbg [class*="size-"] {-webkit-transform:translateY(-30%);transform:translateY(-30%);-webkit-transition:all .3s;transition:all .3s}
.auto-hr11-2 .photo-btn {color:#fff;font-size:3rem;top:35%;}
.auto-hr11-2 .photo-btn::before {content:'';position:absolute;z-index:-1;left:0px;right:0;top:0px;bottom:0}
.auto-hr11-2 .photo-btn.auto-prev {left:20px;}
.auto-hr11-2 .photo-btn.auto-next {right:20px}
.auto-hr11-2:not(.small) .auto-pager {position:absolute;left:0px;right:0;bottom:0px;margin-top:.5rem}


/* da05-4 */
.auto-da05-4 [class*="size-"]{display:table-cell;vertical-align:bottom;height:145px}

/* pr06-2(photo) */
.auto-pr06-2 .auto-column {margin-right:.9375rem}
.auto-pr06-2 .photo-btn {width:35px;height:35px;border-width:1px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-pr06-2 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-pr06-2 .photo-btn.auto-prev {left:-40px;border-left-color:#ddd;border-bottom-color:#ddd}
.auto-pr06-2 .photo-btn.auto-next {right:-40px;border-right-color:#ddd;border-top-color:#ddd}
.auto-pr06-2 .photo-btn.auto-prev:hover {border-left-color:#545454;border-bottom-color:#545454}
.auto-pr06-2 .photo-btn.auto-next:hover {border-right-color:#545454;border-top-color:#545454}

/* p05 */
.m-auto-p05 .auto-images {height:0;padding-bottom:66.666667%}
.m-auto-p05 li{border:1px solid #dedede}
.m-auto-p05 .title{height:35px}
.m-auto-p05 [class *= 'size']{margin:.5rem}

/* p05-2 */
.m-auto-p05-2 .auto-images {height:0;padding-bottom:66.666667%}
.m-auto-p05-2 .title{height:45px}

/* p05 */
.m-auto-p05-3 .auto-images {height:0;padding-bottom:66.666667%}
.m-auto-p05-3 .title{height:37px}


/* m-auto-i09-2  m-auto-p07 */
.m-auto-i09-2 .auto-images,.m-auto-p07 .auto-images {height: 0;padding-bottom: 66.666667%}


/* m-auto-p08 */
.m-auto-p08 .slick-list{margin:0 -5px; padding:0 70px 0 0 !important}
.m-auto-p08 .slick-slide{margin:0 5px}
.m-auto-p08 li {position:relative}
.m-auto-p08 li a {display:block}
/*.m-auto-p08 li a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0;box-sizing:border-box}*/
.m-auto-p08 .auto-images {position:relative; height: 0;padding-bottom: 66.666667%}
.m-auto-p08 .auto-content {position:relative;padding:.5rem .9375rem; height:60px; border:1px solid rgba(0,0,0,.12); border-top:0; box-sizing:border-box}
.m-auto-p08 .auto-content::after {content:'';display:table;clear:both}
.m-auto-p08 .numbers{position:absolute; left:0; top:0; width:22px; height:22px; background:#ec1b3d; text-align:center; z-index:7}
.m-auto-p08 .numbers strong{font-size:.8rem; line-height:1.4}
.m-auto-p08 button{display:none !important}


/* dbr02-1 */
.auto-dbr02-1 {position:relative}
.auto-dbr02-1 .auto-info {overflow:hidden;line-height:1.25em;text-overflow:ellipsis;white-space:nowrap;margin-right: 10px;}
.auto-dbr02-1 .auto-info > a {font-size:.75rem;display: table-cell;vertical-align: middle;font-size: 13px;color: #3f63bf;font-family: 'Nanum Barun Gothic','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica','Arial',sans-serif;height: 4em;}
.auto-dbr02-1 .auto-content{border-bottom:1px solid #dedede;margin-bottom:.75rem;padding-bottom:.75rem}
.auto-dbr02-1 .auto-content:last-child{border-bottom:0;margin-bottom:0;padding-bottom:0}


.auto-dbr02-1 .auto-columns {position:relative}
.auto-dbr02-1 .auto-columns a {display:block}
.auto-dbr02-1 .auto-columns a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.auto-dbr02-1 .auto-section {font-size:.8rem;text-align:left}
.auto-dbr02-1 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-dbr02-1 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-dbr02-1 .auto-images {position:relative}
.auto-dbr02-1 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-dbr02-1 .auto-content {position:relative;clear:both}

/* va01-1 */
.auto-va01-1 .auto-mov-title{text-align:left}

/* dbr02-2 */
.auto-dbr02-2 {position:relative}
.auto-dbr02-2 .auto-content{border-bottom:1px solid #dedede;margin-bottom:.75rem;padding-bottom:.75rem;position:relative;clear:both}
.auto-dbr02-2 .auto-content:last-child{border-bottom:0;margin-bottom:0;padding-bottom:0}


.auto-dbr02-2 .auto-columns {position:relative}
.auto-dbr02-2 .auto-columns a {display:block}
.auto-dbr02-2 .auto-columns a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.auto-dbr02-2 .auto-section {font-size:.8rem;text-align:left}
.auto-dbr02-2 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-dbr02-2 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-dbr02-2 .auto-images {position:relative}
.auto-dbr02-2 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}


.auto-dbr02-2 .box-article {float:left;width:46%;min-height:1px}
.auto-dbr02-2 .box-article:first-child{margin-left:10px}
.auto-dbr02-2 .box-article:nth-child(2n) {float:right;margin-right:10px}
.auto-dbr02-2 .box-article:nth-child(2n + 1) {clear:both}

.m-auto-p02 .auto-pager li[id*=slick-] button[data-role]{border-radius:0;background:#fff}
.m-auto-p06 .auto-pager li[id*=slick-] button[data-role]{border-radius:0}

.auto-db02 .number{font-style:italic;font-size:16px;font-weight:700}

/* 여백 */
.design-10 .m-auto-p07{margin-bottom:.5rem}
.design-10 .auto-c01,.design-10 .auto-db02{margin-left:-1rem;margin-right:-1rem}
.design-10 .auto-c01 [class *='size-']{margin:0 1rem}
.design-10 .auto-db02 [class *='size-']{margin-right:1rem}
.design-10 .auto-db02 .number{font-style:italic;font-size:16px;font-weight:700;margin-left:1rem}

/* mp05-1(import) */
.auto-mp05-1 .auto-columns {position:relative}
.auto-mp05-1 .auto-columns > a {display:block}
.auto-mp05-1 .auto-columns > a::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.12)}
.auto-mp05-1 .auto-images {height:0;padding-bottom:66.25%}
.auto-mp05-1 .auto-content {overflow:hidden;padding:1rem 1.25rem;transition:background .25s}
.auto-mp05-1 a:hover .auto-images {padding-bottom:calc(66.25% + 82px)}
.auto-mp05-1 a:hover .auto-content {position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;padding:1.5rem;background-color:rgba(0,0,0,.75);text-align:center}
.auto-mp05-1 a:hover .auto-content .auto-titles {color:#fefefe}
.auto-mp05-1 .auto-content .auto-summary {display:none}
.auto-mp05-1 a:hover .auto-content .auto-summary {display:block}

.auto-p01-2 .auto-images{height:0; padding-bottom:50%}

/**********************************************
note : 기사박스
**********************************************/
/* .box-skin .header>a.btm-Kor{background-image:url('/image/more-btn.gif')} */

/* 디자인8 */
.box-skin.design-8 .header {position:relative;margin-bottom:1rem}
.box-skin.design-8 .header::after{position:absolute;content:'';bottom:2px;width:100%;height:1px;background:#ddd;z-index:1}
.box-skin.design-8 .header span{position:relative;background:#fff;z-index:3;padding-right:1rem;font-size:.938rem}


/* 디자인9 */
.box-skin.design-9 .header {position:relative;margin-bottom:1rem;text-align:center}
.box-skin.design-9 .header a{color:#5f5f5f}
.box-skin.design-9 .header::after{position:absolute;content:'';bottom:2px;width:100%;height:1px;background:#ddd;left:0}
.box-skin.design-9 .header span{position:relative;background:#fff;z-index:3;padding:0 10px}

.box-skin.design-8 .header>a.btm-Eng,.box-skin.design-9 .header>a.btm-Eng{position:relative;background-image:url('/image/btn_mores.gif');z-index:100}
.box-skin.design-8 .header>a[class*=btm-],.box-skin.design-9 .header>a[class*=btm-]{background-position:right bottom}


.index-wrap.mobile .box-skin.design-10 {border:1px solid #c7c7c7;padding:13px 15px}
.index-wrap.mobile .box-skin.design-10 .header>a{margin-bottom:13px;font-weight:400 }
.index-wrap.mobile .box-skin.design-10 .header>a > .title{border:1px solid #000;border-radius:12px;padding:4px 8px 4px 8px;font-weight:700;font-size:.813rem;font-family:Helvetica Neue,Helvetica,Roboto,Arial,sans-serif}
@media screen and (max-width: 39.9375em){
	.index-wrap.mobile .box-skin.design-10  .header>a{font-weight:400 !important}
}
.index-wrap.mobile.template .box-skin.design-11{padding:.9375rem;border:1px solid rgba(0,0,0,.12)}
.index-wrap.mobile.template .box-skin.design-11 .header{color:#000}
.index-wrap.mobile.template .box-skin.design-11 .container .skin-column{padding-right:.625rem !important}
.index-wrap.mobile.template .box-skin.design-11 .container .skin-column:nth-child(2n){padding-right:0 !important;padding-left:.625rem !important}
.box-skin.design-11 .skin-column:first-child div:first-child,.box-skin.design-11 .skin-column:last-child div:first-child{margin-bottom:.9rem}

.box-skin.design-12{padding:1rem 0;background-color: #fefefe;border: 1px solid rgba(0,0,0,.12);}
.box-skin.design-12 .header {padding-bottom: 1rem;margin-bottom: 1rem;border-bottom: 1px solid rgba(0,0,0,.12);font-family:'Nanum Barun Gothic','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica','Arial',sans-serif}
.box-skin.design-12 .header strong{padding:0 .6rem;color:#3f63bf}
.box-skin.design-12 .header>a[class*=btm-]{background-position:right 10px center}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.design-12 {margin-left:-1.25rem;margin-right:-1.25rem}
}

/**********************************************
note : 탭
**********************************************/
#INC_TAB_I_1_container.tabs-wrap.type-I .tabs-navs .tabs-item a::before{border-left:0}
#INC_TAB_I_1_container.tabs-wrap .tabs-navs{border-bottom:1px solid #ddd}
#INC_TAB_I_1_container.tabs-wrap .tabs-navs .tabs-item a{padding-top:0}
#INC_TAB_I_1_container.tabs-wrap .tabs-panel{padding-top:.5rem}

/**********************************************
note : footer
**********************************************/
#user-footer.user-style-default[class *= "custom"]{background:none;border-top:0}
#user-footer.user-style-default[class *= "custom"] .dis-table{width:100%}
#user-footer.user-style-default[class *= "custom"] .dis-cell{display:table-cell;width:100%;vertical-align:middle}
#user-footer.user-style-default[class *= "custom"] .dis-cell.user-logo{width:210px;padding-top:1rem}
#user-footer.user-style-default[class *= "custom"] .footer-menu{border-bottom:1px solid #ddd;padding-bottom:2rem;margin-bottom:1.3rem}
#user-footer.user-style-default[class *= "custom"] .user-logo{margin-right:0}
#user-footer.user-style-default[class *= "custom"] .user-logo img{width:150px;margin-right:0}
#user-footer.user-style-default[class *= "custom"] .user-nav a{position:relative;font-size:.813rem;color:#5f5f5f;padding:0}
#user-footer.user-style-default[class *= "custom"] .user-nav a::before {content:'|';float:right;padding:0 .25rem;font-size:.9rem;color:rgba(0,0,0,.35)}
#user-footer.user-style-default[class *= "custom"] .user-nav a:last-child::before,#user-footer.user-style-default[class *= "custom"] .user-nav a:nth-child(10)::before {display:none}
#user-footer.user-style-default[class *= "custom"] .user-nav a:hover{color:#000}
#user-footer.user-style-default[class *= "custom"] .user-address ul li{font-size:.75rem;line-height:1.8em;letter-spacing:-0.085em;color:#949494}
#user-footer.user-style-default[class *= "custom"] .user-nav a > .banner_box{position:absolute;left:1rem;bottom:-1rem;width:114px;height:43px}
#user-footer.user-style-default[class *= "custom"] .user-address ul li.bars::before{padding:0 .395rem}

/**********************************************
note : 모바일
**********************************************/
@media screen and (max-width: 63.9375em) {
	.mobile-dis-non{display:none !important}
	.info-options{width:100%}
	.info-options li:last-child{float:right}
	.info-options .icon-share{color:#77787b}
	.row .article-view-header{margin-bottom:0}
}
.info-options .options-btn{
    border-radius: 3px;
    border: 1px solid #bbb;}
.pc-dis-non{display:none}
.pc-none.dis-block{display:block !important}

.index-wrap.mobile.template{margin-left:-1.25rem;margin-right:-1.25rem}

/* 섹션버튼 */
.impor-section::after {content:'';display:table;clear:both}
.impor-section a{float:left;;margin-top:.5rem;width:33.333%;text-align:center;font-size:.76rem;border-top:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;padding:.4rem 0;letter-spacing:-.05rem}
.impor-section a:nth-child(3n + 1) {clear:both;border-left:1px solid #dedede}
.impor-section a:nth-child(1),.impor-section a:nth-child(2),.impor-section a:nth-child(3) {margin-top:0}
.impor-section a.point{color:#2f8ef1;font-weight:700}
.impor-section a.point::after{content:'>';margin-left:.2rem}

.impor-section.margin{margin:0 -1.25rem}
#user-wrap.mobile #user-footer[class *= 'custom']{background-color:#dcdcdd}
#user-wrap.mobile #user-footer[class *= 'custom'] .pc-button{padding: 7px 20px;background-color: #3f3e40;color: #d3d3d3;border: 1px solid #333;border-radius: 5px;font-weight:700}
#user-wrap.mobile #user-footer[class *= 'custom'] .footerInfo{font-size:75%;#3f3e40}
#user-wrap.mobile #user-footer[class *= 'custom'] .copyright{font-size:75%;color:#3f3e40}

/* 기사면 팝업배너 */
.article-popup-bn {position:fixed;left:0;bottom:0;z-index:2000}
.article-popup-bn .article-popup-bn-closed {position:absolute;display:block;overflow:hidden;width:21px;height:21px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUM5MUNFRTdFREJFMTFFNkIxNENDMEY2RUM2ODhDNEQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUM5MUNFRThFREJFMTFFNkIxNENDMEY2RUM2ODhDNEQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1QzkxQ0VFNUVEQkUxMUU2QjE0Q0MwRjZFQzY4OEM0RCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1QzkxQ0VFNkVEQkUxMUU2QjE0Q0MwRjZFQzY4OEM0RCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoojGLwAAAB0SURBVHja7NTRCYAwDATQy63k/hvoTJEKgmBNLkXxp/lt82iTtAZgxctBfBATvYe7L0ry074uamZbBrf1tq90/QiOwLSmPTgDpUZdYQU8ctQXpYLySJ2gOhWsnFCFWb2yAnOkhhnM0aZEsNz9+fX9i+4CDABTHFQcIeLkiAAAAABJRU5ErkJggg==') 0 0 no-repeat;color:transparent;right:0;top:0;z-index:222}


@media screen and (max-width: 63.9375em) {
	.row .article-view-header .article-header-wrap .article-head-title {font-size: 1.5em;color: #252628;line-height: 1.3em;margin-top: 10px;font-weight: normal;font-family:'나눔고딕',NanumGothic !important;}
	.article-list .article-list-header .article-list-header-title{font-size:1.1rem}
}


/**********************************************
note : 기사뷰
**********************************************/
.user-snb{padding-right:15px;}
.user-aside{padding-left:0;width:300px}
.user-snb .user-snb-wrapper{padding-left:0;padding-right:0}
.article-view-header .article-header-wrap .article-head-title{font-size:2.625rem;letter-spacing:-0.10em;color:#292728;font-weight:700}
.article-veiw-body.view-page p{font-size:1.125rem}

/* 탑광고 */
.view-topBox::after {content:'';display:table;clear:both}
.view-topBox .box-cell {float:left;width:350px;/*380px;*/margin-left:25px}
.view-topBox .box-cell:first-child {margin-left:0;clear:both}

/* 탑광고 - 기사리스트 */
.view-topBox::after {content:'';display:table;clear:both}
.view-topBox .box-cell2 {float:left;width:350px;margin-left:10px}
.view-topBox .box-cell2:first-child {margin-left:0;clear:both}

/* 하단자동박스 */
.view-article-box{display:table;;width:100%;border:1px solid #dfdfdf;padding:25px}
.view-article-box::after {content:'';display:table;clear:both}
.view-article-box .article-box-cell{display:table-cell}
.view-article-box .article-box-cell2{display:table-cell}
.view-article-box .title{color:#5f5f5f;font-weight:700;margin-bottom:1rem}
.view-article-box .article-box-cell.ad{width:250px}
.view-article-box .article-box-cell.article-right{width:215px}
.view-article-box .article-box-cell2.ad{width:250px}
.view-article-box .article-box-cell2.article-right{width:215px}

/* 기자정보 */
#writer_info_box {position:relative;width:100%;border:1px solid #dfdfdf;padding:25px 20px 20px 20px;margin:0px 0 0;}
#writer_info_box::after{content:'';display:table;clear:both}
#writer_info_box .info_left {width:100%;}
#writer_info_box .info_left .intro .more {width:75px; position:absolute;top:25px;right:20px; margin:0; font-size:.75rem;letter-spacing:-0.08em;padding:3px 5px 3px 5px;background-color:#3f63bf;color:#fff;}
#writer_info_box .info_left .intro .more a {color:#fff;text-decoration:none;}
#writer_info_box .info_left .intro {overflow:hidden; clear:both; font-size:16px;height:80px;}
#writer_info_box .info_left .intro .thumb-body{float:left; margin-left:10px}
#writer_info_box .info_left .intro .logo img{display:block}
#writer_info_box .info_left .intro .user {margin-top:5px;}
#writer_info_box .info_left .intro .user p {margin:0px 0 0 0;font-size:12px;line-height:18px;overflow:hidden}
#writer_info_box .info_left .intro .user a{color:#939393 !important}
#writer_info_box .info_left .intro .thumb_rel {float:left;display:block;width:70px;height:70px;border:1px solid #dfdfdf;border-radius:100%}
#writer_info_box .info_left .intro .thumb_rel.cover{background-position:center; background-repeat:no-repeat; background-size:cover}
#writer_info_box .info_left .intro .thumb_rel::after{content:'';display:table;clear:both}
#writer_info_box .info_left .intro .thumb_abs {}
#writer_info_box .info_left .intro .cont {width: 400px;float: left; margin-left: 15px;}
#writer_info_box .info_left .intro .cont::after{content:'';display:table;clear:both}

#writer_info_box .info_left .nlist  {width:100%; margin:0}
#writer_info_box .info_left .nlist a {font-weight:600; text-decoration:none}

.article-view-header{margin-bottom:0}

/* 기자정보 181031 추가 */
#writer_info_box .info_left .intro .thumb-wrap-box{float:left; overflow:hidden}

/* 기자이름 승인날짜 */
.admin-body .article-view-header .info-text li{background:none}
.article-view-header .info-text li {background:url('/image/article-icon-sns.png') no-repeat;margin-right:15px;font-size:12px;font-family:'Gulim','Dotum',sans-serif;line-height:25px;letter-spacing:-.05em}
.article-view-header .info-text li,.article-view-header .info-text li a {color:#77787b}
.article-view-header .info-text li.name {background-position:0 -40px;padding-left:18px;}
.article-view-header .info-text li.date {background-position:0 -65px;padding-left:21px;}
.article-view-header .info-text li.hosu {background-position:0 -90px;padding-left:21px;}
.article-view-header .info-text li.page {background-position:0 -115px;padding-left:23px;}
.article-view-header .info-text li.reply {background-position:0 -140px;padding-left:23px;}
.article-view-header .info-text li::before{display:none}

@media screen and (max-width: 63.9375em) {
	.article-view-header .article-head-info{margin-top:8px}
	.row .article-view-header .info-text ul{width:100%}
	.article-view-header .info-text li{float:none;background:none;text-align:left;font-size: .8em;color: #9a9b9e;font-family:'나눔고딕',NanumGothic !important;line-height:19px}
	.article-view-header .info-text li.date,.article-view-header .info-text li.name{padding-left:0}
	.article-view-header .info-text li.reply{display:none}
	#writer_info_box .info_left .intro .thumb_rel{margin-bottom:1rem}
	#writer_info_box .info_left .intro{height:100%;margin-left:0;margin-bottom:0}
	#writer_info_box .info_left .nlist {margin-top:1rem;margin-left:0;height:100%}
	#writer_info_box .info_left .intro .cont{width:100%; float:none;margin-left:0;clear:both;border-top:1px solid #dfdfdf}
}

/* 모바일 footer sns */
.socialContainer{padding:10px}
.socialContainer .social {display:inline-block; width:100%; border:1px solid #bbb; border-radius:3px;}
.socialContainer .social ul{margin-left:0}
.socialContainer .social ul li {position:relative; float:left; width:14.285714%; height:35px; border-left:1px solid #e0e0e0; cursor:pointer;list-style:none}
.socialContainer .social ul li.nonebr {border-left:0px;}
.socialContainer .social ul li a {position:absolute; display:block; overflow:hidden; width:25px; height:25px; line-height:300px; top:50%; left:50%; margin-left:-12px; margin-top:-12px; background:url(/image/mobile_snsbtn.png) no-repeat; background-size:210px 155px; -moz-background-size:210px 155px; -webkit-background-size:210px 155px;}

.socialContainer .social ul li a.facebook {background-position:0px -100px;}
.socialContainer .social ul li a.twitter {background-position:-28px -100px;}
.socialContainer .social ul li a.google {background-position:-56px -100px;}
.socialContainer .social ul li a.kakaotalk {background-position:-84px -100px;}
.socialContainer .social ul li a.kakaostory {background-position:-112px -100px;}
.socialContainer .social ul li a.naver-line {background-position:-140px -100px;}
.socialContainer .social ul li a.naver-band {background-position:-168px -100px;}
.socialContainer .social ul li a.url {background-position:0px -128px;}

/* 상단옵션(글씨크기조정,메일,프린트,소셜) */
.info-options .option {float:right;}
.info-options .option>ul,.info-options .option>ul>li,.info-options .option>ul>li>a {float:left;overflow:hidden;height:25px;}
.info-options .option>ul {margin-left:10px;}
.info-options .option>ul>li>a {width:100%;}
.info-options .option>ul>li {width:27px;background:url('/image/article-icon-sns.png') no-repeat;text-indent:-5000pt;margin-left:0}
.info-options .option>ul>li.nobr {width:26px;}

/* 글씨옵션 */
.info-options .option>ul.type>li.nobr {background-position:0 -165px;}
.info-options .option>ul.type>li {background-position:-50px -165px;}

/* 메일,프린트 */
.info-options .option>ul.plus>li.nobr {background-position:-100px -165px;width:27px;}
.info-options .option>ul.plus>li	{background-position:-150px -165px;width:28px;}

/* 소셜 */
.info-options .option>ul.sns>li.facebook {background-position:0 -190px;}
.info-options .option>ul.sns>li.twitter {background-position:-50px -190px;}
.info-options .option>ul.sns>li.google {background-position:-100px -190px;}
.info-options .option>ul.sns>li.kako {background-position:-150px -190px;}
.info-options .option>ul.sns>li.blog {background-image:url('/image/blog.gif')}


@media screen and (max-width: 63.9375em) {
	.row .article-list .article-list-content.type-sm .list-block .list-titles{font-size:1rem; line-height:1.4em; max-height:2.8em; -webkit-line-clamp:2;
	display: block; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; word-wrap: break-word;}
	.row .article-list .article-list-content.type-sm .list-block .list-titles strong{font-weight:400 !important}
	.dateController{display:block !important}
}
.dateController{text-align:center; background-color:#f9f9f9; padding:7px}
.dateController span{cursor:pointer}
.dateController .left{color:#999}
.dateController .cur{font-size:1.2em; margin:0 7px; font-weight:bold}
.dateController .right{color:#999}

/**********************************************
note : 신문사소개
**********************************************/
/* »ùÇÃ */
#about-sample {position:relative;width:100%;height:450px;background:url(/com/image/sample_bg.gif) 250px bottom no-repeat}
#about-sample strong {position:absolute;font-size:38px;letter-spacing:-0.1em;z-index:11;top:15px;left:30px;color:#e6336e}
#about-sample span {position:absolute;font-size:13px;text-align:left;z-index:8;top:90px;left:38px;line-height:160%;color:#6d788e}

/* com Å×ÀÌºí */
#ComTable {border-top:2px solid #a0a0a0;text-align:left}
#ComTable .tit {width:20%;font-size:14px;border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0;padding:5px 5px;background:#f6f6f6;text-align:center}
#ComTable .con {border-bottom:1px solid #e0e0e0;padding:10px;color:#777}
#ComTable .com_input {height:30px;line-height:30px\0;padding:0 5px;color:#777;border:1px solid #ddd;border-radius:3px}
#ComTable textarea.com_input {width:100%;height:100px;line-height:140%}

#ComTable .guide {position:relative}
#ComTable .guide .icon {position:absolute;right:-16px;top:1px;z-index:44;cursor:pointer}
#ComTable .guide .guide-info {position:absolute;display:none;width:140px;right:-165px;top:-18px;background-color:#fff;border:1px solid #aaa;border-radius:3px;padding:10px;z-index:55}
#ComTable .guide .guide-info .arrow {position:absolute;display:block;overflow:hidden;width:5px;height:9px;left:-5px;top:50%;margin-top:-4.5px;text-indent:-5000px;background:url(/box/box_news/autobox_design.png) -450px 0px no-repeat;z-index:66}

/* ¹öÆ° */
#about-btn {display:inline-block;margin:0 auto}
#about-btn .ok,
#about-btn .cancel {float:left;border-radius:2px;letter-spacing:-0.08em}
#about-btn .ok {background-color:#3992d9;border:1px solid #1a65aa}
#about-btn .cancel {background-color:#a6a6a6;border:1px solid #8c8c8c;margin-left:3px}
#about-btn .ok a,
#about-btn .cancel a {display:block;overflow:hidden;width:200px;height:42px;line-height:40px;font-size:16px;color:#fff}

/* com Âü°í¹Ú½º */
#about-ex {float:left;width:100%;line-height:180%;text-align:left;padding:25px;margin-bottom:20px;border:1px solid #ddd;border-radius:3px}
#about-ex .title {display:block;font-size:27px;margin-bottom:20px;letter-spacing:-0.1em}
#about-ex b {text-decoration:underline}


.user-compny {float:left;width:100%;text-align:center}
.user-compny .about-head {display:block;width:100%;text-align:left;border-bottom:1px solid #ddd;letter-spacing:-0.08em;padding-bottom:7px;margin-bottom:15px}
.user-compny .title {color:#333;margin-bottom:20px;}
.user-compny .title h2{font-size:20px;font-weight:700}
.user-compny .load-map {float:right;font-family:Dotum,AppleGothic;font-size:11px;color:#999;margin-top:15px}

.user-compny .contents_wrap { width:890px; }
.user-compny .con1 { width:100%; height:230px; margin-bottom:30px; background-image:url('/image/company/com-1-logobg.png'); background-repeat:no-repeat; background-position:bottom right; }
.user-compny .con1 .con1-txt { margin:0 auto; padding:40px 0; font-size:14px; text-align:center  }
.user-compny .con1 .con1-txt > h1 { font-size:25px; height:38px; background:url('/image/company/com1-symbol.png') no-repeat 335px; }
.user-compny .con1 .con1-txt > p { font-size:14px; text-align:center; padding-top:30px; }
.user-compny .con2 { width:100%; height:680px; }
.user-compny .img-left { float:left; }
.user-compny .img-right { float:right; }
.user-compny .mar-top { margin-top:8px; }
.user-compny .con3 { width:100%; height:650px; }
.user-compny .contents_wrap h2 { font-size:20px; }
.user-compny .con3-tb { width:100%; border-top:2px solid #2e2e2e; padding:0; margin:0; text-align:left; }
.user-compny .con3-tb .tb_th { background:#eee; text-align:center; font-weight:bold; border-left:0; font-size:13px; }
.user-compny .con3-tb td, .con3-tb th { padding:10px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; }
.user-compny .con3-tb .sub_th { font-weight:800; }
.user-compny .img_b { float:left; }
.user-compny .wrap { width:890px; }
.user-compny .img_wrap { width:800px; margin:0 auto; }
.user-compny .img_b { margin:20px 10px; }
.user-compny .img_b > p { font-size:13px; font-weight:900; }
.user-compny .txt.com4 { width:100%; height:154px; background:url('/image/company/com4_titbg.jpg'); }
.user-compny .txt > h2 { font-size:20px; font-weight:700; padding:25px 0 10px 0; }
.user-compny .txt > h2 > span { color:#ec1b3d; }
.user-compny .txt > p { width:800px; font-size:13px; line-height:20px; margin:0 auto; }
.user-compny .map-transit-icon img{float:left;  margin-right:10px; width:40px; height:40px;}
.user-compny .nd-transit {text-align:left}
.user-compny .nd-transit ul{margin-top:10px}
.user-compny .nd-transit ul:after{content:""; display:block; clear:both;}
.user-compny .nd-transit ul .transit-box{width:50%; margin-right:5%;}
.user-compny .nd-transit ul li{width:45%; float:left; color:#A4ACBC; line-height:18px; letter-spacing:-0.1em; list-style:none}
.user-compny .nd-transit ul li:after{content:""; display:block; clear:both;}
.user-compny .map-transit-text{overflow:hidden;}
.user-compny .nd-transit ul li p span{display:block; color:#566074; margin:5px 0;}
.user-compny .wrap { width:890px; }
.user-compny .txt.com-7 { width:100%; height:165px; background:url('/image/company/com8_titbg.jpg'); }
.user-compny .txt > h2 { font-size:20px; font-weight:700; padding:25px 0 10px 0; }
.user-compny .txt > h2 > span { color:#ec1b3d; }
.user-compny .txt > p { width:800px; font-size:13px; line-height:20px; margin:0 auto; }
.user-compny .img { margin-top:10px; }
#com-nav .menu li.is-accordion-submenu-parent>a, #com-nav .menu li.nav-only a{font-size:14px}
.user-compny table td{font-size:12px}


menu li.is-accordion-submenu-parent[aria-expanded="true"] > a, #com-nav .menu li.nav-only.current-page > a{background-color:#ec1b3d !important}
#com-nav .menu li.is-accordion-submenu-parent[aria-expanded=true]>a{background-color:#ec1b3d !important}

/* admin*/
.article-list .article-list-content .list-dated {color:rgba(0,0,0,.65)}
/* 기사페이지 캡션 */
.article-veiw-body.view-page .photo-layout figcaption{padding:.3rem 0}
/* 기사본문내용 */
.article-veiw-body.view-page div[style] + p,.article-veiw-body.view-page div[style] + div[style],.article-veiw-body.view-page figure + div[style],.article-veiw-body.view-page figure + p,.article-veiw-body.view-page figure + figure {margin-top:0}

/*기사본문*/
.article-veiw-body.view-page p { margin: 0 0 1.9em; font-weight: 400; line-height: 1.825em; letter-spacing: -.03em; color: #333; text-align: justify; word-break: normal;  word-wrap: break-word; }


.privacy .privacy-group .privacy-group-title2 {
    margin-bottom: 1rem;
    font-size: 1.025rem;
    font-weight: 700;
    line-height: 1.6em;}


/*서약서*/
.privacy .privacy-group.ethics_img{width:70%; margin:0 auto;}



.articleList_facebook{
	width:27px;height:25px;background:url('/image/article-icon-sns.png') no-repeat;text-indent:-5000pt;margin-left:0;
	background-position:0 -190px;
}

.m-auto-p06-1 .auto-images.cover{position:relative;}
.m-auto-p06-1 .video_label{position:absolute;right:0;bottom:1px;display:inline-block;width:25px;height:25px;background:#ec1b3d url('http://www.sisunnews.co.kr/image/video_label_bg.png') center center no-repeat;}
.m-auto-p06-1 .numbering{position:absolute;left:0;top:0;display:inline-block;/*width:25px;height:25px;*/padding:2px 9px;background:#ec1b3d;color:#fff;}
.m-auto-p06-1 a{border:1px solid #dedede;}

.m-auto-p06-2 .auto-pager li[id*=slick-] button[data-role]{border-radius:50%;}
.m-auto-p05-4 .auto-images.cover:after{content:"";position:absolute;left:50%;top:25%;width:58px;height:58px;background:url('/image/video_icon_bg.png') center center no-repeat;transform:translateX(-50%)}
.auto-ma05.m-auto-p05-6 .more-btns{width:100%;}
.auto-ma05.m-auto-p05-6 .auto-more{margin-top:10px;}
.mobile_bg_grey{background:#f4f4f4;}
.bg_white .box-skin{background:#fff;margin:0 10px;}
.m-auto-n02-1{background-color:#fff;}
/*@media screen and (max-width: 63.9375em){
.article-view-header{background:#fff;padding:5px 10px;}
.user-content{background:#fff;padding:10px 10px 0 10px;}
.mobile_bg_grey hr{margin:0;background:#fff;height:10px;}
}*/
#user-wrap .row #user-container.mobile_view{padding-left:0;padding-right:0;}
#user-wrap .row #user-container.mobile_view .article-view-header{padding:0 1.25rem;}
#user-wrap .row #user-container.mobile_view .article-veiw-body{padding:0 1.25rem;}
#user-wrap .row #user-container.mobile_view .box-skin{padding:0 1.25rem;}
#user-wrap .row #user-container.mobile_view .box-solid-x{border-top-width:10px;border-top-color:#f4f4f4;}




/* 김민희 / 919154 / 20200213 */
.view-downbox {font-size:18px;}

#admin-wrap .edit-level1 {min-height:10px}

/* 배진희 / 922756 / 20200224 */
.auto_tit_200224 {display:inline-block;color:#1c8ce2;padding-right:15px;padding-bottom:10px;background:url('/image/200224_auto_tit_bg.jpg') right top 6px no-repeat;}
.auto-dp01-5 ul li:nth-child(1) .auto-tit:after{content:"1";position:absolute;left:0;top:0;font-size:2.4rem;line-height:1em;}
.auto-dp01-5 ul li:nth-child(2) .auto-tit:after{content:"2";position:absolute;left:0;top:0;font-size:2.4rem;line-height:1em;}
.auto-dp01-5 ul li:nth-child(3) .auto-tit:after{content:"3";position:absolute;left:0;top:0;font-size:2.4rem;line-height:1em;}
.auto-dp01-5 ul li:nth-child(4) .auto-tit:after{content:"4";position:absolute;left:0;top:0;font-size:2.4rem;line-height:1em;}
.auto-ma07-1{background:#f6f6f6;position:relative;margin-top:20px;}
.auto-ma07-1:after{content:"";position:absolute;left:0;top:0;width:100%;height:3px;background:#242424;}
.auto-ma07-1 .auto-columns:first-child{width:280px;padding-right:0;}
.auto-ma07-1 .auto-columns{width:calc(100% - 305px);border-top:0;padding-right:15px;}
.auto-ma07-1 .auto-columns:nth-child(2){margin-top:45px !important;}
.auto-ma07-1 .auto-columns:nth-child(2) a,
.auto-ma07-1 .auto-columns:nth-child(3) a,
.auto-ma07-1 .auto-columns:nth-child(4) a,
.auto-ma07-1 .auto-columns:nth-child(5) a{position:relative;padding-left:10px;}
.auto-ma07-1 .auto-columns:nth-child(2) a:before,
.auto-ma07-1 .auto-columns:nth-child(3) a:before,
.auto-ma07-1 .auto-columns:nth-child(4) a:before,
.auto-ma07-1 .auto-columns:nth-child(5) a:before{content:"";position:absolute;left:0;top:10px;width:3px;height:3px;border-radius:50%;background:#292728;}
.auto-ma07-1 .auto-columns a:hover{text-decoration:none;color:#1c8ce2 !important;}
.auto-ma07-1 .ma07-1_tit{position:absolute;left:0;top:-14px;display:inline-block;padding:7px 13px;color:#fff;background:#1d89e3;font-weight:bold;font-size:1.08rem;z-index:11}
.auto-db02-1 .number{font-style:normal}
.auto-db02-1 .user-point{color:#ea3931;}


/* 임희은 / 924510 / 20200227 기사뷰 */
.article-view-header .article-header-wrap .article-head-title {font-size:2.4rem;font-weight:400}

.info-options .option>ul,.info-options .option>ul>li,.info-options .option>ul>li>a {height:42px;}
.info-options .option>ul.type,.info-options .option>ul.type>li,.info-options .option>ul.type>li>a {height: 25px;}
.info-options .option>ul {margin-top: -20px}

 /* 소셜 */
.info-options .option>ul.sns>li.facebook.new {width:42px; margin-left:0;background:url('/image/sns/ico_sns_face.gif') no-repeat;}
.info-options .option>ul.sns>li.twitter.new {width:42px;margin-left:10px;background:url('/image/sns/ico_sns_twit.gif') no-repeat;}
.info-options .option>ul.sns>li.google.new {width:42px;margin-left:10px;background:url('/image/sns/ico_sns_g.gif') no-repeat;}
.info-options .option>ul.sns>li.kako.new {width:42px;margin-left:10px;background:url('/image/sns/ico_sns_kakao.gif') no-repeat;}
.info-options .option>ul.sns>li.blog.new {width:42px;margin-left:10px;background:url('/image/sns/ico_sns_blog.gif') no-repeat;}

/* 메일,프린트 */
.info-options .option>ul.plus>li.mail.new {width:42px;margin-left:10px;background:url('/image/sns/ico_mail.gif') no-repeat;}
.info-options .option>ul.plus>li.print.new	{width:42px; margin-left:10px;background:url('/image/sns/ico_print.gif') no-repeat;}